{
    "name": "sfdx-project-template",
    "author": "GitLab",
    "scripts": {
        "test:lwc": "lwc-jest",
        "test:scratch": "sfdx force:apex:test:run --codecoverage --resultformat human --wait 10"
    },
    "devDependencies": { "@salesforce/sfdx-lwc-jest": "^0.5.5" }
}